jonasbn

Modules

Changes for version 0.04

  • Added use of warnings
  • Added specification of required Perl version (5.8.0)